Doomsday Engine - Bug #915

[Hexen] Wraithverge Ghosts incorrectly full bright
2010-06-03 20:15 - vermil

Status: New Start date: 2010-06-03
Priority: Low % Done: 0%
Assignee:

Category: Vanilla emulation

Target version: Vanilla / Gameplay

Description

As the summary says.

| know that, as of writing, Doomsday makes some things in Heretic and HeXen full bright because they were made extra bright in the
original games through special part's of the colormap lump ,which no opengl port can currently support.

But the ghosts weren’t such objects in the original game. So the change seems like a mistake. In fact one could comment that it has
a small game play effect as the ghosts were very hard to spot in the original game due to their dark grey colour.

The states for the Wraithverge ghosts that are currently full bright in Dday that weren’t in the original game are: HOLY_FX1-4 and
HOLY_FX_X1-6.

Labels: Hexen

History

#1 - 2011-02-21 13:19 - danij

- labels: jHexen Gameplay --> Hexen

#2 - 2013-10-22 19:39 - skyjake
- Tags set to Hexen, Gameplay
- Category set to Vanilla emulation

- Target version deleted (1.9.0-beta6)

#3 - 2017-04-03 14:59 - skyjake

- Target version set to Rendering

#4 - 2017-04-03 18:32 - skyjake

- Target version changed from Rendering to Vanilla / Gameplay
